• 0

    posted a message on How to Update Bukkit to 1.2.3, with Plugins List.
    I'm Getting this error in my multicraft console when starting my server

    I'm running craftbukkit dev build 2033

    and running latest dev version of essentials.

    The thing is I don't get this error at all and everything works fine on my test server and now that I have updated it to my multicraft via ftp it comes up with these errors... Got me stumped

    Could this be possibly not working with craftbukkit dev 2033 and should I downgrade to 2004 or?

    04.03 16:00:50 [Server] SEVERE Essentials not installed or failed to load. Essenials Protect is in emergency mode now.
    04.03 16:00:50 [Server] INFO [EssentialsProtect] Loading EssentialsProtect vDev2.9.19.
    04.03 16:00:50 [Server] INFO [ChatManager] ChatManager enabled!
    04.03 16:00:50 [Server] INFO [ChatManager] Loading ChatManager v1.19.
    04.03 16:00:50 [Server] INFO [EssentialsChat] Loading EssentialsChat vDev2.9.19.
    04.03 16:00:50 [Server] INFO [EssentialsXMPP] Loading EssentialsXMPP vDev2.9.19.
    04.03 16:00:50 [Server] SEVERE * ! * You need atleast build 2004 of CraftBukkit, download it from http://ci.bukkit.org.
    04.03 16:00:50 [Server] SEVERE * ! * Bukkit version is not the recommended build for Essentials.
    04.03 16:00:50 [Server] INFO [Essentials] Loading Essentials vDev2.9.19.
    04.03 16:00:50 [Server] INFO [PermissionsCompat] Compatibility layer enabled.
    04.03 16:00:50 [Server] INFO [Permissions] Loading Permissions v2.7.7.
    04.03 16:00:50 [Server] SEVERE at java.lang.Thread.run(Unknown Source)
    04.03 16:00:50 [Server] SEVERE at org.bukkit.craftbukkit.scheduler.CraftWorker.run(CraftWorker.java:34)
    04.03 16:00:50 [Server] SEVERE at com.gmail.nossr50.Metrics$1.run(Metrics.java:191)
    04.03 16:00:50 [Server] SEVERE at com.gmail.nossr50.Metrics.access$100(Metrics.java:55)
    04.03 16:00:50 [Server] SEVERE at com.gmail.nossr50.Metrics.postPlugin(Metrics.java:217)
    04.03 16:00:50 [Server] SEVERE java.lang.NoSuchMethodError: org.bukkit.plugin.PluginDescriptionFile.getAuthors()Ljava/util/List;
    04.03 16:00:50 [Server] SEVERE Exception in thread "Thread-9"
    Posted in: Server Support and Administration
  • 0

    posted a message on 1.1 R6 Error
    I had R4 already, Guess I will just wait till 1.2 version comes out then go from there. :) thanks though
    Posted in: Server Support and Administration
  • 0

    posted a message on 1.1 R6 Error
    Just updating my server and all is working fine minus one thing... it comes up with this error in the command box

    [Warning] Could not get current artifact information; perhaps you are running a custom version?: FileNotFoundException

    The only things I can see that may be important to note are....

    1. I'm Running craftbukkit-1.1-R6-20120301.142116-2
    2. Says the same with and without plugins on the server and is the only error coming up.
    3. I am unable to join my server aswell if that's of any significance...

    Any help would be handy ;)

    Oh and I don't think it matters as it tested same with and without but tested server with these plugins, Updated to latest versions...
    PermissionsEx
    MCMMO
    Essentials
    Factions
    Posted in: Server Support and Administration
  • 0

    posted a message on CraftBukkit Won't Update to latest Build
    I'm having only that one problem with my server also. Ran it without plugins and it had the same error, When I run the server with plugins none of them have errors as I updated them all and I only get this error below.
    Same with plugins same without plugins...

    could not get current artifact information; perhaps you are running a custom version?: FileNotFoundException

    :Skeleton:
    Posted in: Server Support and Administration
  • To post a comment, please or register a new account.